Error de wordpress (plugin wp-ids)

Inicio Foros WordPress Plugins Error de wordpress (plugin wp-ids)

Este debate contiene 2 respuestas, tiene 2 mensajes y lo actualizó  SadEyes hace 7 años, 1 mes.

  • Autor
    Publicaciones
  • #21087

    SadEyes
    Participante

    <p>Buenas a todos, </p>
    <p>Desde ayer me aparece un error cada vez que intento acceder a mi blog e, incluso, a mi panel de administración. Únicamente puedo acceder a través de ftp a los fichero que están en el servidor dónde está alojado mi hosting. No he actualizado plugins ni nada por el estilo. Me resulta muy raro. He estado buscando por ahí y no veo información sobre este error. El error que me da tanto cuando intento entrar en mi blog como en el panel de administración es el siguiente:</p>
    <p>Parse error: syntax error, unexpected ‘=’, expecting ‘)’ in /homepages/14/d229124591/htdocs/wp-content/plugins/wp-ids/wp-ids.php on line 623</p>
    <p>He comparado el archivo wp-ids.php con otros y es exáctamente igual, incluso he subido al ftp otros archivos bajados pero sigue el mismo error.</p>
    <p>Si alguien sabe qué puedo hacer, agradecería sus comentarios.
    </p>

  • #51831

    imported_study
    Participante

    renombra momentaneamente la carpeta de plugins (o la del plugin especifico) para que se desactive y puedas ingresar al panel de control, después seria cuestión de ver la linea que te indica en el archivo del plugin para ver si efectivamente hay un error de sintaxis.

  • #51832

    SadEyes
    Participante

    Gracias study. Efectivamente renombrando la carpeta del plugin que fallaba he podido arreglar el desaguisado.

    Muchas gracias de nuevo por tu ayuda. 😀

El foro ‘Plugins’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest